Plugin Jeeasy Jeedom Delta

Bonjour à tous,

Depuis un moment, jeedom delta me demande de mettre à jour le plugin jeeasy, que je n’ai jamais installé! Mais j’ai un message d’erreur à chaque fois!

image

Comment je peuxle mettreà jour?
Je suis en V3. Je souhaiterai passer en V4 mais je n’ai pas cette possibilité!
Quelqu’un a t’il une solution?

Merci

Le plugin jeeasy n’est pas compatible V3. Je suis étonné qu’il soit installé sur ton Jeedom. Est-ce que tu utilises ce plugin ?

Jeeasy est installé par défaut sur jeedom delta si tu ne t’en sert pas tu peut toujours le supprimer.

pour info (normalement) tous les plugin devrait être compatible v3 et V4.

Mais bizard ta du bricoller pour revenir en V3

Bonjour @Franckys,

Alors déjà il y a plusieurs choses qui sont contradictoire.

  • Si tu as une Freebox Delta donc en théorie tu devrais avoir une VM avec un Jeedom v4!
  • Si tu est donc en v3 c’est que quelque part tu as restaurer un backup v3 sur ta delta qui était en v4
  • Que tu ne puisse pas mettre à jour Jeeeasy alors que tu ne l’a jamais installé est normal puisque ce plugin dépend d’une installation v4 sur Freebox Delta et que si il est présent dans ton Jeedom confirme que tu as fait une restauration de backup v3 puisque ce plugin n’est pas visible depuis le market d’une v3.

Pour ton information sur ce plugin est installer par defaut sur les VM Freebox Delta et permet de créer les objets pour tout débutant démarrant sous Jeedom depuis une Freebox Delta uniquement et même si à ce jour il est téléchargeable pour les autres utilisateurs d’une v4 non Freebox Delta il n’est pas encore fonctionnel pour eux.

Tu n’as plus qu’a recommencer ton installation!

Merci pour vos réponses.

Effectivement, quand j’ai commencé mon jeedom , il y a 2 ans environ, il était sur un raspberry pi3b+ en V3. J’ai reçu la freebox delta il y a quelques mois et j’ai donc installé une VM puis restaurer un backup V3…
Si je refais une nouvelle installation VM en V4, il y t’il un moyen de récupérer les configurations des plugins, scénario, dashboard…sans tout refaire?

Bonsoir,

C’est compliqué Franckys, si tu n’as pas trop de widget en v3 tu peux essayer de faire une migration v4 sachant qu’il est possible que certain widget ne fonctionneront peut être plus correctement sur la v4 (actualisation de ces derniers) par exemple et peut être aussi quelque petit souci sur le design.
Soit tu as toujours ton PI et donc tu fais tourné ta v3 et en parallèle tu refais une v4 sur ta delta et tu recopie un à un tes scénarios, widget, etc sachant et là j te préviens le plugin Widget ne fonctionne pas sur une v4.
Perso j’ai sauter le pas il y a quelque mois et je suis reparti de zéro en recopiant un à un les trucs, c’est long, fastidieux mais bon en ce moment tu as peut être un peu plus de temps que d’habitude.

Bonsoir iPapy,

Je n’ai pas trop de widgets sur ma V3. Ce qui m’ennuie le plus c’est de devoir reonfiguré mes plugins et d’inclure à nouveaux tous mes objets (une trentaine environ!). De plus j’ai certain scénario compliqué donc si je dois me les refaire…Aïe!!!
Je n’ai pas ou ne trouve pas la possibilité de migrer ma V3 en V4 sur ma VM --> Pas de nouvelles mises à jour du core. Il y a t’il une manip à faire pour pouvoir migrer?

Réglage /system / configuration /mise à jour du market / Source de mise à jour du core
Defaut / Version du core et là tu choisi V4 stable

Ensuite réglage / system / centre de mise à jour / vérifier les mise à jour et mettre à jour

Ok super j’ai trouvé :slight_smile:
Je suis en train de faire la mise à jour du core en V4.

Un TRES grand merci à toi :slight_smile:

Bonne mise à jour :wink:

Pense à cocher la case “solution” sur le message qui répond à la demande. ça fermera automatiquement la sujet et fera remonter la réponse sur le 1er post pour que ceux qui auraient la même demande visualisent immédiatement la solution.

Ce sujet a été automatiquement fermé après 24 heures suivant le dernier commentaire. Aucune réponse n’est permise dorénavant.